Skip to content

Delete SSH Key

DELETE
/ssh_keys/{ssh_key_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/ssh_keys/{ssh_key_id}/?location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
ssh_key_id
required
integer

Example

2590

SSH Key ID

location
required
string
Allowed values: Delhi Chennai

Location

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

SSH key deleted successfully

Media typeapplication/json
object
code
integer
data
string
errors
object
message
string

Example

{
"code": 200,
"data": "SSH Key has been deleted successfully.",
"errors": {},
"message": "Success"
}